<?php
session_start();
include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session

     $conexion=conecta_default();
  $ok=0; $idin = $sesion->id;
   $nombrep=$_POST['elnombre'];
    $telp=$_POST['eltelefono'];
   
 //seleccionar id y nombre del centro de distribucion
  $qp = "select  idcd, centros.nombre from usuarios_ci, centros where idcd=centros_idcd and idusuarios_ci='$idin'";
$cp = mysqli_query($conexion, $qp) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	$rp = mysqli_fetch_object($cp);	
	$idcentro = $rp->idcd;
	$centro = $rp->nombre;
	//Seleccionar datos del distribuidor
  
		//mostrar datos de distribuidor
		echo "<html>";
		echo "<head> </head>";
 		echo "<body><center><img src=\"vtapub.gif\"><br><br>";
  		echo "<form name='f1' action='vta_pub3.php' method='post'>";	
 		echo "<table>
		<tR><td bgcolor=\"#594106\"><font color=\"#ffffff\"><b>Nombre.</b></font></td><td bgcolor=\"#e8d78d\">$nombrep</td></tr>
		<tR><td bgcolor=\"#594106\"><font color=\"#ffffff\"><b>Tel&eacute;fono.</b></font></td><td bgcolor=\"#e8d78d\">$telp</td></tr>
		</table><br>
		";      
		//revisar si es su primera compra  
   
		//seleccionar formas de pago
		echo "<b>Forma de pago:<br> </b><bR><table cellpadding=\"8\"  >";
		
		//Pago en efectivo
		echo"<tr bgcolor=\"#e8d78d\">
		<td><input type='radio' name='pago' value='1' CHECKED><b>Efectivo</b></td><td><img src=\"efect.gif\" width=\"200\" height=\"35\"></td>
		<td></td></tr>";
		
		//Pago con deposito en banco
		echo"<tr bgcolor=\"#e8d78d\"><td><input type='radio' name='pago' value='2'><b>Deposito</b></td><td><img src=\"depositos.gif\" width=\"200\" height=\"35\"></td>
		<td><select name = \"banco\">
				<option value=\"1\">ScotiaBank</option>
				<option value=\"2\">Santander</option>
				<option value=\"3\">HSBC</option>
				<option value=\"0\">Otro</option>
			</select>&nbsp; Ref: <input type=\"text\" name=folio size=\"8\" ></td></tr>
		<tr bgcolor=\"#e8d78d\"><td><input type='radio' name='pago' value='3'><b>Tarjeta</b></td><td><img src=\"tarjetas.gif\" width=\"200\" height=\"35\"></td
		><td></td></tr></table>
		"; 
	
   
      
		echo "<input type='submit' value='Continuar'>";
		echo "<input type='hidden' name='idinv' value='$telp'>
		<input type='hidden' name='nombreinv' value='$nombrep'><input type='hidden' name='idcent' value='$centro'><input type='hidden' name='idcentro1' value='$idcentro'>";
		echo "";
  		echo "</form>";
 		echo "</body>";
		echo "</html>";

?>